		#wei_dialog {
								        position: fixed;
								        top: 50%;
								        left: 50%;
								        transform: translate(-50%,-50%);
								        display: block;
								        background: #fff;
								        width: 15rem;
								        box-sizing: border-box;
								        /* padding: .5rem 0 0; */
								        border-radius: .7rem;
								        z-index: 10000;
								}
							#wei_dialog .title {
							   text-align: center;
							       padding: 1.2rem 0 .9rem;
							       font-size: .9rem;
							       font-weight: bold;
							       line-height: .9rem;
							}
						
								#wei_dialog .content {
								       text-align: center;
								       font-size: 1rem;
								       color: #999;
								       padding: 1rem 1.5rem 1.7rem;
								       border-bottom: 0.01rem solid rgba(0,0,0,.1);
								}
						#wei_dialog .okbtn {
						       text-align: center;
						       padding: .9rem 0;
						       font-size: .96rem;
						       font-weight: bold;
						       color: #3572cd;
						       text-decoration: none;
						       border-top: .0625rem solid #f9f9f9;
				
						}
						#wei_dialog .okbtn2{
							width: 50%;
						}
							a:hover,
							a:active,
							a:visited{
							    color:#3572cd;
							}
							
							    /*遮罩层*/
							.wei_Bg {
							    position: fixed;
							    top: 0;
							    left: 0;
							    right: 0;
							    bottom: 0;
							    background: rgba(0,0,0,.2);
							    z-index: -1;
							    opacity: 0;
							}
							.wei_Bg.active {
							    z-index: 501;
							    opacity: 1;
							}
							.copyrights {
								text-indent: -9999px;
								height: 0;
								line-height: 0;
								font-size: 0;
								overflow: hidden;
							}
							.paycodedisplay{
								background: rgba(0,0,0,.5);position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 999999999999999999999999;width: 100%;display: none;align-items: center;justify-content: center;
							}
							
							.footers{
								margin-top: 1rem;padding:40px 0;border-top: 1px solid #ddd;
							}
							
							.footers .row{
								overflow: hidden;text-align: center;align-items: center;justify-content: center;
							}
							.footercot{
								margin:2rem 0;text-align: center;float:left;
							}
							
							.footercot a{
								color:#999;display: inline-block;
							}
							.footercot p{
								color:#999;
							}
							.footercot .copyrightss{
								display: flex;
							}
							.footercot .copyrightss :nth-child(2){
								padding-left:10px;
							}
							
							.weixincode{
								text-align: center;float:left;
							}
							.weixincode .weincodecot{
								display: inline-block;
							}
							.weixincode .weincodecot img{
								width: 7rem;
							}
							
							
							
							.uploadimg,select,input[type="text"]:disabled,input[type="text"]:read-only{
								cursor: pointer;
							}
								.fa {
									display: none;
								}
							
								.tm-search-form .form-control {
									padding-left: 20px;
								}
							
								#tm-section-1 {
									height: 100% !important;
								}
							
								.tm-search-form .tm-form-element {
									width: 100%;
								}
							
								.tm-search-form .tm-form-element-2 {
									width: 100%;
								}
							
								.tm-search-form-row {
									width: 100%;
								}
								
								.getcode{
									position:absolute;background:rgb(154,0,0);top:0;right:.3rem;color:#fff;outline:none;border:none;padding:.65rem;margin:.2rem;font-size:.9rem;width:5rem;
								}
								
								.uploadimg{
									display: inline-block;width: 10rem;margin-right: .3rem;margin-bottom:1rem;height: 8rem;overflow: hidden;vertical-align: top;
								}
								.uploadinput{
									position: absolute;left:-10000%;
								}
							
							
							
							/*header*/
							
							#mobilenav{
								justify-content:space-between;box-sizing: border-box;padding: .8rem 0;    align-items: center;box-shadow: 0 1px 0 0 #ddd;position:fixed;top:0;width:100%;background:#fff;z-index:2;display: flex;
							}
							.mobilelogocot{
								padding-left: .6rem;display: inline-block;vertical-align:middle;
							}
							#mobilenav .mobilelogoimg{
								width: 7.125rem;display:  inline-block;vertical-align:  middle;vertical-align: middle;
							}
							.sanline{
								padding-right:1rem;line-height:2.75rem;display: inline-block;vertical-align:middle;
							}
							.sanline img{
								width: 1.5rem;height: 1.5rem;
							}
							
							#mobile .nav{
								display: inline-block;color:#fff;width: 100%;
							}
							
							/*index*/
							.indexitem:hover {
								/* border: 1px solid #ffff !important; *
								*/
							   background:#aa4a1f;
							
							}
							
							.indexitem:hover p{
								 background:#aa4a1f;
								    color:#f4c899 !important;
							}
							
							.indexitem:hover :nth-child(1) {
								color:#f4c899 !important;
								/* background:#333; */
							
							}
							.indexitem{
								cursor: pointer;
								display: inline-block;width: 100%;text-align: center;background: rgb(153,0,0);color: #fff;line-height: 43px;border-right:1px solid #fff;height:67px;vertical-align: bottom;
							}
							.indexitem:last-child{
								border-right: none;
							}
							.indexitem p{
								font-size:24px;
								background: rgb(153,0,0);
								color:#fdd6a5;
								line-height: 66px;
								margin: 0;
							}
							.banner img{
								width: 100%;
							}
							bg_fffff4{
								background:#fffff4
							}
							@media screen and (min-width: 768px ){
								.banner{
									 width: 70%;
									     /* padding: 100px; */
									     margin: 0 auto;
									     display: block;
									    /* position: absolute;
									     top: 50%;
									     left: 50%;
									     transform: translate(-50%,-50%);
										 min-height: 500px; */
										 min-height: 500px;overflow: hidden;position: absolute;
										top: 50%;
										left: 50%;
										transform: translate(-50%,-50%);    display: flex;
										 justify-content: center;
										 align-items: center;
										 
								}
							}
							@media screen and (max-width: 768px ){
								.banner{
									width: 100%;
									min-height: 500px;overflow: hidden;position: absolute;
																	     top: 50%;
																	     left: 50%;
																	     transform: translate(-50%,-50%);    display: flex;
									justify-content: center;
									align-items: center;
								}
								.indexitem{
									height:4rem;
									line-height: 4rem;
								}
								.indexitem p{
									font-size:1rem;
									line-height: 4rem;
								}
							}
							.indexitemcot{
								display:flex;margin: 0 auto;justify-content: space-around;margin-top: 40px;position: absolute;width: 1000px;bottom: 0;width: 100%;text-align: center;left: 1;left: 0;align-items: flex-end;height:100px;overflow: hidden;
							}
							
							/*detail*/
							
							.tm-top-bar-bg{
								height: 100px;
							}
							.tm-top-bar{
								height: 100px;
							}
							.topcontainer{
								box-shadow: 1px 0 50px 1px #e6e6e6;z-index: 999;position: relative;height: 100px;
							}
							.topcontainer img{
								width: 200px;
								display: inline-block;
							}
							.topcontainer .max1200{
								overflow: inherit;
							}
							.topcontainer .rightcontent{
								position: relative;
							}
							.topcontainer .rightcontent ul{
								overflow: inherit;
							}
							.topcontainer .rightcontent .navigateurl.active{
								color:#c0a264;
							}
							.uk-offcanvas-bar{
								margin-top: 4.3rem;
							}
							
							.contentcot{
								padding-top: 2rem;
							}
							.tab2cot,
							.tab3cot{
								background:#fff;height: 100%;overflow:auto;
							}
							
							
							.redstar{
								color:red;
							}
							.ruzhufei{
								color: #999;line-height: 1.9;padding-left:0;
							}
							.ruzhufei .price{
								color:rgb(154,0,0);font-weight: bold;padding:0 10px;
							}
							
							.submitbtn{
								font-size:1rem;background:rgb(154,0,0);border:none;
							}
						